<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>115</key>
	<string>83Fa</string>
	<key>116</key>
	<string>83Fa</string>
	<key>130</key>
	<string>OtFa</string>
	<key>131</key>
	<string>83Fa</string>
	<key>133</key>
	<string>85Fa</string>
	<key>134</key>
	<string>85Fa</string>
	<key>136</key>
	<string>92Fa</string>
	<key>137</key>
	<string>92Fa</string>
	<key>152</key>
	<string>92Fa</string>
	<key>64</key>
	<string>C2Fa</string>
	<key>65</key>
	<string>C2Fa</string>
	<key>66</key>
	<string>C2Fa</string>
	<key>67</key>
	<string>OtFa</string>
    <key>68</key>
    <key>C2Fa</key>
</dict>
</plist>
